.FourthStep {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.FormInputLabel {
  display: flex;
  flex-direction: column;
  gap: 10px;
  & input {
    width: 100%;
  }
}
.redStart {
  color: #e60019;
}
.FormImputLabelDoubleSelectTime {
  display: flex;
  align-items: center;
  gap: 42px;
}
.FormImputLabelSelectIcon {
  display: flex;
  align-items: center;
  gap: 22px;
}
.FormImputLabelSelectTimeInputs {
  display: flex;
  flex-direction: column;
  // align-items: center;
  gap: 22px;
}
.error {
  color: #e60019;
}
.FormImputLabelSelectTime {
  display: flex;
  align-items: center;
  gap: 8px;
}
.FormImputLabelRadio {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.FormImputLabelRadioItem {
  display: flex;
  align-items: center;
  gap: 8px;
}
.FormImputLabelRadioItemIcon {
  width: 18px;
  height: 18px;
  display: block;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  border: 2px solid #7f879e;
  line-height: 100%;
  color: #ffffff00;

  cursor: pointer;
  &.active {
    background: #2dad96;
    border: none;
    color: #ffffff;
  }
}
.FormImputDaysRadioItems {
  display: flex;
  gap: 8px;
  align-items: center;
}
.FormImputDaysRadioItem {
  width: 44px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  color: #2dad96;
  border-radius: 10px;
  &:hover {
    background: #d6fbf4;
  }
  &.active {
    background: #2dad96;
    color: #fff;
  }
}
.startEndSlotTime {
  display: flex;
  justify-content: space-between;
  gap: 10px;
}
.startEndSlotTimeItem {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.timeField {
  padding: 10px;
  border: 1px solid red;
}
.startEndSlotTimeCont {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.startEndSlotError {
  color: #eb1818;
  font-size: 14px;
}
.formInputDate {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 3fr 2fr;
}
